<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data Id="1" StarNumber="5" AwardItemID="1,17" AwardItemCounts="100000,5" />
	<Data Id="2" StarNumber="10" AwardItemID="1,17" AwardItemCounts="300000,8" />
	<Data Id="3" StarNumber="15" AwardItemID="1,17,41" AwardItemCounts="1200000,10,3" />
	<Data Id="4" StarNumber="20" AwardItemID="1,25,41" AwardItemCounts="3200000,2,5" />
	<Data Id="5" StarNumber="25" AwardItemID="1,26,41" AwardItemCounts="5200000,2,7" />
	<Data Id="6" StarNumber="30" AwardItemID="1,27,41" AwardItemCounts="15000000,5,10" />
</Root>